# -*- encoding: utf-8 -*-
# stub: activemodel-serializers-xml 1.0.2 ruby lib

Gem::Specification.new do |s|
  s.name = "activemodel-serializers-xml".freeze
  s.version = "1.0.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Rails team".freeze]
  s.date = "2020-02-05"
  s.email = ["security@rubyonrails.com".freeze]
  s.files = [".".freeze, "./.gitignore".freeze, "./.travis.yml".freeze, "./CONTRIBUTING.md".freeze, "./Gemfile".freeze, "./MIT-LICENSE".freeze, "./README.md".freeze, "./Rakefile".freeze, "./activemodel-serializers-xml.gemspec".freeze, "./lib".freeze, "./lib/active_model".freeze, "./lib/active_model/serializers".freeze, "./lib/active_model/serializers.rb".freeze, "./lib/active_model/serializers/version.rb".freeze, "./lib/active_model/serializers/xml.rb".freeze, "./lib/active_record".freeze, "./lib/active_record/serializers".freeze, "./lib/active_record/serializers/xml_serializer.rb".freeze, "./lib/activemodel-serializers-xml.rb".freeze, "./test".freeze, "./test/active_model".freeze, "./test/active_model/xml_serialization_test.rb".freeze, "./test/active_record".freeze, "./test/active_record/xml_serialization_test.rb".freeze, "./test/fixtures".freeze, "./test/fixtures/accounts.yml".freeze, "./test/fixtures/authors.yml".freeze, "./test/fixtures/companies.yml".freeze, "./test/fixtures/posts.yml".freeze, "./test/fixtures/projects.yml".freeze, "./test/fixtures/topics.yml".freeze, "./test/helper.rb".freeze, "./test/models".freeze, "./test/models/arcontact.rb".freeze, "./test/models/author.rb".freeze, "./test/models/comment.rb".freeze, "./test/models/company.rb".freeze, "./test/models/company_in_module.rb".freeze, "./test/models/contact.rb".freeze, "./test/models/post.rb".freeze, "./test/models/project.rb".freeze, "./test/models/reply.rb".freeze, "./test/models/topic.rb".freeze, "./test/models/toy.rb".freeze]
  s.homepage = "http://github.com/rails/activemodel-serializers-xml".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.1.2".freeze
  s.summary = "XML serialization for your Active Model objects and Active Record models - extracted from Rails".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<activesupport>.freeze, ["> 5.x"])
    s.add_runtime_dependency(%q<activemodel>.freeze, ["> 5.x"])
    s.add_runtime_dependency(%q<builder>.freeze, ["~> 3.1"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<activerecord>.freeze, ["> 5.x"])
    s.add_development_dependency(%q<sqlite3>.freeze, [">= 0"])
  else
    s.add_dependency(%q<activesupport>.freeze, ["> 5.x"])
    s.add_dependency(%q<activemodel>.freeze, ["> 5.x"])
    s.add_dependency(%q<builder>.freeze, ["~> 3.1"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<activerecord>.freeze, ["> 5.x"])
    s.add_dependency(%q<sqlite3>.freeze, [">= 0"])
  end
end
